.bx1{margin:0;border:1px solid #9999CC;}
.bx2{margin:0;border:1px solid #E6E6FF;}

.bx3{margin:0;
border-top:0px solid #9999CC;
border-bottom:1px solid #B7B7DB;
border-left:0px solid #9999CC;
border-right:0px solid #9999CC;}




.nav{font-size:11px;color:#FFFFFF;text-decoration:none;font-family: Georgia;}
.nav:hover{color:#FFFFFF;text-decoration:none;}

.h1{color:#0099CC;text-decoration:none;font-weight:normal;font-size:18px;font-family: Georgia;}
.h2{color:#0099CC;text-decoration:none;font-weight:normal;font-size:14px;font-family: Georgia;}

.r1{font-size:11px;color:#FFFFFF;text-decoration:none;font-family: Verdana;}

.x1{color:#0099CC;text-decoration:none;font-weight:normal;font-size:10px;font-family: Verdana;line-height: 14px;}
.x1:hover{color:#0099CC;text-decoration:underline;font-weight:normal;font-size:10px;font-family: Verdana;line-height: 14px;}

.x2{color:#0099CC;text-decoration:none;font-weight:normal;font-size:10px;font-family: Verdana;}
.x2:hover{color:#0099CC;text-decoration:underline;font-weight:normal;font-size:10px;font-family: Verdana;}

.y1{color:#0000FF;text-decoration:none;font-weight:normal;font-size:11px;font-family: Verdana;}
.y1:hover{color:#FF0000;text-decoration:none;font-weight:normal;font-size:11px;font-family: Verdana;}
.y2{color:#0099CC;text-decoration:none;font-weight:normal;font-size:12px;font-family: Verdana;}

.lnk1{font-size:12px;color:#003399;text-decoration:none;}
.lnk1:hover{color:#003399;text-decoration:none;}

.body0{color:#000066;text-decoration:none;font-weight:normal;font-size:11px;font-family: Verdana;line-height: 14px;}
.body1{color:#000066;text-decoration:none;font-weight:normal;font-size:11px;font-family: Verdana;line-height: 16px;}
.body1a{color:#000066;text-decoration:none;font-weight:normal;font-size:11px;font-family: Verdana;line-height: 16px;}
.body2{color:#0099CC;text-decoration:none;font-weight:normal;font-size:10px;font-family: Verdana;}
.body2a{color:#0099CC;text-decoration:none;font-weight:normal;font-size:10px;font-family: Arial;line-height: 14px;}
.body3{color:#000000;text-decoration:none;font-weight:normal;font-size:10px;font-family: Verdana;}

.p1{color:#0099CC;text-decoration:none;font-weight:normal;font-size:11px;font-family: Verdana;}
.p2{color:#000000;text-decoration:none;font-weight:normal;font-size:10px;font-family: Verdana;}

.t1{color:#000066;text-decoration:none;font-weight:normal;font-size:14px;font-family: Verdana;}
.t2{color:#000066;text-decoration:none;font-weight:normal;font-size:12px;font-family: Verdana;}

.t2a{color:#000066;text-decoration:none;font-weight:normal;font-size:12px;font-family: Verdana;}
.t2a:hover{color:#000066;text-decoration:underline;font-weight:normal;font-size:12px;font-family: Verdana;}

.f1{font-size:10px;color:#0099CC;text-decoration:none;font-family: Verdana;}